.mdp-crp-list li{
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 0.5rem;
}
ul li::marker {
    color: var(--hover-color);
}
.mdp-crp-scroll{
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.mdp-crp-table{
    width: 100%;
    border-collapse: collapse;
    font-size: 1rem;
    color: var(--body-color);
    line-height: 1.5;
    width: 66.25rem;
}
.mdp-crp-table td, 
.mdp-crp-table th{
    border: 1px solid #D5D5D5;
    vertical-align: top;
    text-align: left;
    padding: 1rem 1.563rem;
    vertical-align: middle;
}
.mdp-crp-table th{
    font-weight: 500;
    background-color: #F2F2F2;
    width: 20.4%;
    text-align: center;
}
.mdp-crp-num{
    font-size: 1.625rem;
    line-height: 1.6;
}
.disp_flex{
    display: flex;
    align-items: baseline;
    gap: 0.625rem;
}
.mdp-crp-posi{
    color: #545454;
    font-size: 0.875rem;
    line-height: 1.6;
}
.mdp-crp-item{
    display: flex;
}
.mdp-crp-item:not(:last-child){
    margin-bottom: 1.5rem;
}
.mdp-crp-info{
    background-color: var(--bg-light);
    padding: 0.75rem 1.125rem;
}
.mdp-crp-cm{
    margin-top: 0.25rem;
}
.mdp-crp-image{
    flex-shrink: 0;
    flex-grow: 0;
}
.mdp-crp-image img{
    object-fit: cover;
}
.w-810{
    max-width: 50.625rem;
    margin-left: auto;
    margin-right: auto;
}
.w-647{
    max-width: 40.438rem;
    margin-left: auto;
    margin-right: auto;
}
.page-template-corporate-general #contentWrap{
    margin-top: 3.375rem;
    margin-bottom: 3.125rem;
}
@media only screen and (min-width: 781px){
    .mdp-crp-image{
        flex-basis: 6.625rem;
    }
    .mdp-crp-image img{
        width: 6.625rem;
        height: 6.625rem;
    }
    .mdp-crp-testi{
        margin-top: 6.25rem;
        margin-bottom: 6.25rem;
        padding-top: 6.25rem;
        padding-bottom: 6.25rem;
    }
    .mdp-crp-form .mdp-crp-title{
        padding-top: 2rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
@media only screen and (max-width: 780px){
    .mgt70{
        margin-top: 3.125rem!important;
    }
    .mdp-crp-image{
        flex-basis: 5rem;
    }
    .mdp-crp-image img{
        width: 5rem;
        height: 5rem;
    }
    .mdp-crp-testi{
        margin-top: 3.125rem;
        margin-bottom: 3.125rem;
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .mdp-crp-info{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .mdp-crp-form .mdp-crp-title{
        padding-top: 2rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}